/* @group General Styles */

body {
	font: 0.75em/1.8em "Lucida Grande", LucidaGrande, Lucida, "Lucida Sans", Tahoma, Arial, Helvetica, sans-serif;
	margin: 25px;
	padding: 0;
	text-align: center;
}


img, a img {
	border: none;
}




.image-left {
	float: left;
	margin: 3px 1em 1em 0;
	padding: 3px;
}

* html .image-left, * html .image-right {
	height: 1%;
	position: relative;
}

.image-right {
	float: right;
	margin: 3px 0 1em 1em;
	padding: 3px;
}
	
/* @end */

/* @group Layout */

#container { 
	margin: 25px 80px 50px; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	position: relative;
	width: 100%;

}

#image_bottom_right {
	position: absolute;
	right: -95px;
	width: 136px;
	height: 225px;
	bottom: -30px;
}

* html #image_bottom_right {
	bottom: -40px;
	right: -70px;
}



#image_bottom_left {
	position: absolute;
	left: -105px;
	width: 193px;
	height: 253px;
	bottom: -120px;
}

* html #image_bottom_left {
	bottom: -90px;
}

.clearer {
	clear: both;
}

#pageHeader {
	position: relative;
	height: 68px;

}

#pageHeader #image_header_left {
	position: absolute;
	width: 200px;
	height: 68px;
	top: 0;
	left: 0;
}

#pageHeader #image_header_right {
	position: absolute;
	width: 26px;
	height: 67px;
	top: 0;
	right: 5px;
	
}

* html #pageHeader {
	width: 100%;
}




#pageHeader h1 {
	margin: 0;
	padding: 0;
	position: relative;
	top: 10px;
	left: 205px;
	letter-spacing: 2px;
	font-size: 2em;
	font-weight: normal;
}


#pageHeader h2 {
	font-size: 1em;
	margin: 0;
	position: relative;
	top: 10px;
	left: 250px;
}

#contentContainer {
	overflow: hidden;
}

* html #contentContainer {
	/*width: 100%;*/
}

#contentContainer #content {
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 0.9em;
}

#contentContainer #content p+h3 {
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

#contentContainer #content img.half {
	width: 40%;
}

* html #contentContainer #content img.half {
	width: 12em;
}

#contentContainer #content img {
	}

#sidebarContainer {
	width: 200px;
	font-size: 0.9em;
	padding-top: 5px;
}

#sidebarContainer #sidebar {
	padding: 10px;
	width: 180px;
}


#sidebarContainer .sideHeader {
	font-weight: bold;
	padding: 0px 10px;
	width: 180px;
	font-size: 1.4em;
}

#sidebarContainer #sidebar h1 {
	font-size: 12px;
	padding: 0 0.5em;
	margin: 0;
	margin-top: 1.5em;
	height: 23px;
}

#sidebarContainer #sidebar h1+p {
	padding: 1em 10px;
	margin: 0;
}


#footer {
	border-top: 1px solid #eeeeee;
	margin-top: 20px;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}



#logo img {
}

div#logo {
	display: none;
}

	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	font-size: 1em;
	font-weight: bold;
	height: 1.6em;
	padding-left: 20px;
	padding-right: 20px;
	display: none;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
}

#breadcrumbcontainer a:hover {
}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */
#navcontainer {
	position: relative;
	top: 0px;
	margin-right: 0px;
	left: 0;
	right: 0;
}


/* Parent - Level 0 */

#navcontainer ul {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	height: 1.5em;
	font-size: 1.2em;
}



#navcontainer li {
	display: inline;
}

#navcontainer a:link, #navcontainer a:visited {
	padding: 2px 6px 3px;
	text-decoration: none;
	font-size: 0.9em;
}






/* Child - Level 1 */

#navcontainer ul ul {
	position: absolute;
	left: 0px;
	top: 1.6em;
	font-size: 0.9em;
	right: 0;
	z-index: 100;
	background-color: transparent;
	/*display: none;*/
}


/* Child Level 3 */

#navcontainer ul ul ul {
	position: absolute;
	left: 0px;
	top: 1.4em;
	bottom: 0;
	font-size: 0.9em;
	background-color: transparent;
	z-index: 100;
}

#navcontainer ul ul ul ul {
	position: absolute;
	left: 0px;
	top: 1.4em;
	bottom: 0;
	font-size: 0.9em;
	background-color: transparent;
	z-index: 100;
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
	color: #96a7bb;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}


.imageStyle {

}

.clear-left {
	clear: left;
}
	
/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background {
}

.blog-archive-headings-wrapper {
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
}

.blog-archive-entries-wrapper {
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	padding-top: 20px;
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	padding: 20px 0 0;
	font-size: 2.5em;
	letter-spacing: 1px;
	margin: 0 0 5px;
}

.blog-archive-link {
	padding: 0 0 20px;
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}
	
/* @end */

.blog-entry {
	margin-bottom: 30px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 15px;
}

.blog-entry-title {
	font-size: 1.3em;
	letter-spacing: 1px;
	font-weight: bold;
	margin-bottom: 3px;
	line-height: 2em;
}

.blog-entry-date {
	margin-bottom: 10px;
}

.blog-entry-body {
}

.blog-entry-comments {
	padding-top: 10px;
}

.blog-entry-category {
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
}

.blog-archive-link-enabled {
	margin: 0 5px;
}

.blog-archive-link-disabled {
	margin: 0 5px;
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
	font-size: 1.1em;
}

.blog-category-link-enabled {
	margin: 0 5px;
}

.blog-category-link-disabled {
	margin: 0 5px;
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

.blog-rss-link {
}

.blog-comments-rss-link {
}
	
/* @end */
	
/* @end */

/* @group File Sharing */

.filesharing-description {
}

.filesharing-item {
	background: #f5f5f5;
	margin-bottom: 10px;
	padding: 5px;
}

.filesharing-item-title a:link {
	
}

.filesharing-item-title a:hover {
	
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
	color: #b3b3b3;
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-description {
	margin-bottom: 20px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
}

.thumbnail-frame {
    position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame img {
    margin: auto;
    border: none;
}

.thumbnail-caption {
	margin: 0;
	padding: 0;
	height: 35px;
	display: block;
}

.album-title {
	font-size: 1.9em;
	letter-spacing: 1px;
	font-weight: bold;
	margin-bottom: 3px;
}

.album-description {
	margin-bottom: 8px;
}

.thumbnail-frame {
	padding: 5px;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
}

.thumbnail-caption {
	font-size: 0.9em;

}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	margin: 0;

}

.photo-navigation {
	background: #6b7b91;
	border-bottom: 2px solid #818fa1;
	padding: 20px 40px 10px;
	margin-bottom: 20px;
	text-align: center;
}

.photo-links {
}

.photo-navigation a:link, .photo-navigation a:visited {

}

.photo-navigation a:hover {

}

.photo-frame {
	padding: 40px;
	background: #949b98;
}

.photo-title {
	color: #ffffff;
	font-size: 2.5em;
	letter-spacing: 1px;
	margin: 0 0 5px;
}

.photo-caption {
	color: #b5bdc8;
	font-size: 1.1em;
	margin: 0;
}

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {

}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 1.9em;
	letter-spacing: 1px;
	font-weight: bold;
	margin-bottom: 3px;
}

.movie-page-description {
	margin-bottom: 8px;
}

.movie-thumbnail-frame {
	width: 132px;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
}

.movie-thumbnail-frame:hover {
}

.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
}

.movie-title {
	font-size: 1.9em;
	letter-spacing: 1px;
	font-weight: bold;
}

.movie-frame {

}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
} 

.form-input-button { 
} 
/* @end */
